/* _content/OurHrms/Areas/Identity/Pages/Shared/_LoginLayout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */



.accountbg[b-dsu5co9adf] {
    background: url("./images/bg-1.jpg");
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
    top: 0;
    /* -webkit-box-shadow: inset 0 0 0 2000px rgba(33, 37, 41, 0.9);
    box-shadow: inset 0 0 0 2000px rgba(33, 37, 41, 0.9);*/
}

.accountbg .account-title[b-dsu5co9adf] {
    width: 550px;
    position: relative;
    display: block;
    margin: 0 auto;
}

.accountbg .account-title h1[b-dsu5co9adf] {
    font-size: 40px;
}

.h-100vh[b-dsu5co9adf] {
    height: 100vh;
}



.centered-element[b-dsu5co9adf] {
    margin: 0;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    
}
/* _content/OurHrms/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-27vb9rphsh] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-27vb9rphsh] {
  color: #0077cc;
}

.btn-primary[b-27vb9rphsh] {
    color: #fff;
    background-color: #44a2d2!important;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-27vb9rphsh], .nav-pills .show > .nav-link[b-27vb9rphsh] {
    color: #fff;
    background-color: #44a2d2;
    border-color: #1861ac;
}

.border-top[b-27vb9rphsh] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-27vb9rphsh] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-27vb9rphsh] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-27vb9rphsh] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-27vb9rphsh] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

.container-height[b-27vb9rphsh] {
    min-height: calc(100vh - 70px);
}

